.rows-icons-advantages-4s h3{
  max-width: 240px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: -0.5px;
}
.rows-icons-advantages-4s img{
  width: 100px;
}
.rows-icons-advantages-4s p{
  max-width: 280px;
  margin: auto;
}
.rows-icons-advantages-4s .col-6{
  margin-top: 50px;
}
.rows-icons-advantages-4s .line{
  position: absolute;
  top: 50px;
  right: -50px;
  width: 104px;
}